{% extends "src/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Создать регулярный мониторинг > Разобрать статьи по рубрикам > Направить в рубрику статьи без индексации" %}
{% set page_id = "0.0" %}


{% block heading %}
    <div class="content-header">
        <h1 class="content-header__title">{{ title }}</h1>
        <ul class="content-header__breadcrumb">
            <li><a href="#">Все проекты</a></li>
            <li><a href="#">Проект 1</a></li>
            <li>Мониторинг 1</li>
        </ul>
        <div class="content-header__categories">
            <strong>Все рубрики</strong> “Мониторинг 1” <strong>за период загрузки в базу</strong> “04/08/2020 19:20 до 04/09/2020 19:20” <strong>с периодом выхода статей </strong> “04/08/2020 19:20 до 04/09/2020 19:20” <strong>с метками</strong> “БМК ТОРПЕДА” или “Мир” <strong>с тегами проектов</strong> “Проект 1” или “Проект 2”  <strong>с параметром</strong> “Не добавлять ранее выгруженные в указанный Вами
            мониторинг статьи”
        </div>
        <ul class="content-header__tags">
            <li>
                <a href="#" class="tag tag--orange">Теги при загрузке файлов</a>
            </li>
            <li>
                <a href="#" class="tag tag--green">Метки при загрузке файлов</a>
            </li>
        </ul>
        <div class="content-header__info">Общее количичество документов: 49 238</div>
    </div>
{% endblock %}

{% block main %}


    <div class="page-row">
        <div class="page-col">
            <div class="mini-title">Статьи без индексации по рубрикам мониторинга (содержат нужные “Метки при загрузке файлов” или нужные “Теги при загрузке файлов”)</div>
            <div class="card">
                <div class="list items-check-container">
                    <div class="list__header">
                        <div class="list-item list-item--header">
                            <div class="list-item__main">
                                <div class="list-item__content">
                                    <div class="d-flex align-items-center flex-wrap">
                                        <label class="pretty-checkbox mb-50 mr-1 items-checked-all">
                                            <input type="checkbox" class="pretty-checkbox__input">
                                            <span class="pretty-checkbox__label">Выбрать все</span>
                                        </label>
                                        <div class="d-flex align-items-center flex-grow-1 align-center flex-wrap justify-content-between">
                                            <button class="btn btn-light-secondary mr-1 mb-50">Направить в рубрику</button>
                                            <button class="btn btn-primary mb-50">Сохранить</button>
                                        </div>
                                    </div>
                                </div><!-- .list-item__content -->
                            </div><!-- .list-item__main -->
                        </div><!-- .list-item -->
                    </div><!-- .list__header -->
                    <div class="list__main drag-container">
                        <div class="list-item list-item-grad">
                            <div class="list-item__main">
                                <div class="list-item__aside">
                                    <div class="list-item__aside--header">
                                        <div class="btn-icon  btn-icon--hover">
                                            <i class="bx bx-grid-vertical handle"></i>
                                        </div>
                                        <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                            <input type="checkbox" class="pretty-checkbox__input">
                                            <span class="pretty-checkbox__label"></span>
                                        </label>
                                    </div><!-- .list-item__aside--header -->
                                    <div class="list-item__aside--footer">
                                        <a href="#" class="table-box__read">
                                            <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                        </a>
                                    </div><!-- .list-item__aside--footer -->
                                </div><!-- .list-item__aside -->
                                <div class="list-item__content">
                                    <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                                    <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                                    <ul class="list-item__tags">
                                        <li>
                                            <a href="#">Ведомости (газета)</a>
                                        </li>
                                        <li>
                                            <a href="#">Москва</a>
                                        </li>
                                        <li>
                                            <span>05.12.2021; 21:02</span>
                                        </li>
                                        <li><span class="color-brown">Статья не проиндексирована в рубрики “Мониторинг 1”</span></li>
                                    </ul>
                                </div><!-- .list-item__content -->
                            </div><!-- .list-item__main -->
                            <div class="list-item__action">
                                <div class="text-right">
                                    <span class="badge badge-light-success badge-pill mb-25 mt-25">БМК тОРПЕДА</span>
                                </div>
                                <div class="d-flex align-items-center">
                                    <div class="avatar ml-1">
                                        <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                                    </div>
                                    <button type="button" class="btn-icon btn-icon--del ml-25">
                                        <i class="bx bx-trash-alt"></i>
                                    </button>
                                </div>
                            </div><!-- .list-item__action -->
                        </div><!-- .list-item -->
                        <div class="list-item list-item-grad">
                            <div class="list-item__main">
                                <div class="list-item__aside">
                                    <div class="list-item__aside--header">
                                        <div class="btn-icon  btn-icon--hover">
                                            <i class="bx bx-grid-vertical handle"></i>
                                        </div>
                                        <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                            <input type="checkbox" class="pretty-checkbox__input">
                                            <span class="pretty-checkbox__label"></span>
                                        </label>
                                    </div><!-- .list-item__aside--header -->
                                    <div class="list-item__aside--footer">
                                        <a href="#" class="table-box__read">
                                            <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                        </a>
                                    </div><!-- .list-item__aside--footer -->
                                </div><!-- .list-item__aside -->
                                <div class="list-item__content">
                                    <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                                    <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                                    <ul class="list-item__tags">
                                        <li>
                                            <a href="#">Ведомости (газета)</a>
                                        </li>
                                        <li>
                                            <a href="#">Москва</a>
                                        </li>
                                        <li>
                                            <span>05.12.2021; 21:02</span>
                                        </li>
                                        <li><span class="color-brown">Статья не проиндексирована в рубрики “Мониторинг 1”</span></li>
                                    </ul>
                                </div><!-- .list-item__content -->
                            </div><!-- .list-item__main -->
                            <div class="list-item__action">
                                <div class="text-right">
                                    <span class="badge badge-light-success badge-pill mb-25 mt-25">БМК тОРПЕДА</span>
                                </div>
                                <div class="d-flex align-items-center">
                                    <div class="avatar ml-1">
                                        <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                                    </div>
                                    <button type="button" class="btn-icon btn-icon--del ml-25">
                                        <i class="bx bx-trash-alt"></i>
                                    </button>
                                </div>
                            </div><!-- .list-item__action -->
                        </div><!-- .list-item -->
                        <div class="list-item list-item-grad">
                            <div class="list-item__main">
                                <div class="list-item__aside">
                                    <div class="list-item__aside--header">
                                        <div class="btn-icon  btn-icon--hover">
                                            <i class="bx bx-grid-vertical handle"></i>
                                        </div>
                                        <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                            <input type="checkbox" class="pretty-checkbox__input">
                                            <span class="pretty-checkbox__label"></span>
                                        </label>
                                    </div><!-- .list-item__aside--header -->
                                    <div class="list-item__aside--footer">
                                        <a href="#" class="table-box__read">
                                            <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                        </a>
                                    </div><!-- .list-item__aside--footer -->
                                </div><!-- .list-item__aside -->
                                <div class="list-item__content">
                                    <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                                    <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                                    <ul class="list-item__tags">
                                        <li>
                                            <a href="#">Ведомости (газета)</a>
                                        </li>
                                        <li>
                                            <a href="#">Москва</a>
                                        </li>
                                        <li>
                                            <span>05.12.2021; 21:02</span>
                                        </li>
                                        <li><span class="color-brown">Статья не проиндексирована в рубрики “Мониторинг 1”</span></li>
                                    </ul>
                                </div><!-- .list-item__content -->
                            </div><!-- .list-item__main -->
                            <div class="list-item__action">
                                <div class="text-right">
                                    <span class="badge badge-light-success badge-pill mb-25 mt-25">БМК тОРПЕДА</span>
                                    <span class="badge badge-light-warning badge-pill mb-25 mt-25">Проект 1</span>
                                </div>
                                <div class="d-flex align-items-center">
                                    <div class="avatar ml-1">

                                    </div>
                                    <button type="button" class="btn-icon btn-icon--del ml-25">
                                        <i class="bx bx-trash-alt"></i>
                                    </button>
                                </div>
                            </div><!-- .list-item__action -->
                        </div><!-- .list-item -->
                        <div class="list-item list-item-grad">
                            <div class="list-item__main">
                                <div class="list-item__aside">
                                    <div class="list-item__aside--header">
                                        <div class="btn-icon  btn-icon--hover">
                                            <i class="bx bx-grid-vertical handle"></i>
                                        </div>
                                        <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                            <input type="checkbox" class="pretty-checkbox__input">
                                            <span class="pretty-checkbox__label"></span>
                                        </label>
                                    </div><!-- .list-item__aside--header -->
                                    <div class="list-item__aside--footer">
                                        <a href="#" class="table-box__read">
                                            <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                        </a>
                                    </div><!-- .list-item__aside--footer -->
                                </div><!-- .list-item__aside -->
                                <div class="list-item__content">
                                    <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                                    <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                                    <ul class="list-item__tags">
                                        <li>
                                            <a href="#">Ведомости (газета)</a>
                                        </li>
                                        <li>
                                            <a href="#">Москва</a>
                                        </li>
                                        <li>
                                            <span>05.12.2021; 21:02</span>
                                        </li>
                                        <li><span class="color-brown">Статья не проиндексирована в рубрики “Мониторинг 1”</span></li>
                                    </ul>
                                </div><!-- .list-item__content -->
                            </div><!-- .list-item__main -->
                            <div class="list-item__action">
                                <div class="text-right">
                                    <span class="badge badge-light-success badge-pill mb-25 mt-25">БМК тОРПЕДА</span>
                                    <span class="badge badge-light-warning badge-pill mb-25 mt-25">Проект 1</span>
                                </div>
                                <div class="d-flex align-items-center">
                                    <div class="avatar ml-1">

                                    </div>
                                    <button type="button" class="btn-icon btn-icon--del ml-25">
                                        <i class="bx bx-trash-alt"></i>
                                    </button>
                                </div>
                            </div><!-- .list-item__action -->
                        </div><!-- .list-item -->
                        <div class="list-item list-item-grad">
                            <div class="list-item__main">
                                <div class="list-item__aside">
                                    <div class="list-item__aside--header">
                                        <div class="btn-icon  btn-icon--hover">
                                            <i class="bx bx-grid-vertical handle"></i>
                                        </div>
                                        <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                            <input type="checkbox" class="pretty-checkbox__input">
                                            <span class="pretty-checkbox__label"></span>
                                        </label>
                                    </div><!-- .list-item__aside--header -->
                                    <div class="list-item__aside--footer">
                                        <a href="#" class="table-box__read">
                                            <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                        </a>
                                    </div><!-- .list-item__aside--footer -->
                                </div><!-- .list-item__aside -->
                                <div class="list-item__content">
                                    <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                                    <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                                    <ul class="list-item__tags">
                                        <li>
                                            <a href="#">Ведомости (газета)</a>
                                        </li>
                                        <li>
                                            <a href="#">Москва</a>
                                        </li>
                                        <li>
                                            <span>05.12.2021; 21:02</span>
                                        </li>
                                        <li><span class="color-brown">Статья не проиндексирована в рубрики “Мониторинг 1”</span></li>
                                    </ul>
                                </div><!-- .list-item__content -->
                            </div><!-- .list-item__main -->
                            <div class="list-item__action">
                                <div class="text-right">
                                    <span class="badge badge-light-success badge-pill mb-25 mt-25">БМК тОРПЕДА</span>
                                    <span class="badge badge-light-warning badge-pill mb-25 mt-25">Проект 1</span>
                                </div>
                                <div class="d-flex align-items-center">
                                    <div class="avatar ml-1">
                                        <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                                    </div>
                                    <button type="button" class="btn-icon btn-icon--del ml-25">
                                        <i class="bx bx-trash-alt"></i>
                                    </button>
                                </div>
                            </div><!-- .list-item__action -->
                        </div><!-- .list-item -->
                        <div class="list-item list-item-grad">
                            <div class="list-item__main">
                                <div class="list-item__aside">
                                    <div class="list-item__aside--header">
                                        <div class="btn-icon  btn-icon--hover">
                                            <i class="bx bx-grid-vertical handle"></i>
                                        </div>
                                        <label class="pretty-checkbox pretty-checkbox--button mr-50">
                                            <input type="checkbox" class="pretty-checkbox__input">
                                            <span class="pretty-checkbox__label"></span>
                                        </label>
                                    </div><!-- .list-item__aside--header -->
                                    <div class="list-item__aside--footer">
                                        <a href="#" class="table-box__read">
                                            <img src="assets/img/icon__newspaper.png" class="img-fluid" alt="">
                                        </a>
                                    </div><!-- .list-item__aside--footer -->
                                </div><!-- .list-item__aside -->
                                <div class="list-item__content">
                                    <a href="#" class="list-item__title">Росатом упраздняет монополию на строительст...</a>
                                    <div class="list-item__text">Карельское предприятие «Петрозаводскмаш», которое входит в состав машиностроительного дивизиона Госкорпорации «Росатом» - «Атомэнергомаш», завершило первый этап программы по...</div>
                                    <ul class="list-item__tags">
                                        <li>
                                            <a href="#">Ведомости (газета)</a>
                                        </li>
                                        <li>
                                            <a href="#">Москва</a>
                                        </li>
                                        <li>
                                            <span>05.12.2021; 21:02</span>
                                        </li>
                                        <li><span class="color-brown">Статья не проиндексирована в рубрики “Мониторинг 1”</span></li>
                                    </ul>
                                </div><!-- .list-item__content -->
                            </div><!-- .list-item__main -->
                            <div class="list-item__action">
                                <div class="text-right">
                                    <span class="badge badge-light-success badge-pill mb-25 mt-25">БМК тОРПЕДА</span>
                                </div>
                                <div class="d-flex align-items-center">
                                    <div class="avatar ml-1">
                                        <img src="../../../app-assets/images/portrait/small/avatar-s-11.jpg" alt="avatar" height="30" width="30">
                                    </div>
                                    <button type="button" class="btn-icon btn-icon--del ml-25">
                                        <i class="bx bx-trash-alt"></i>
                                    </button>
                                </div>
                            </div><!-- .list-item__action -->
                        </div><!-- .list-item -->
                    </div><!-- .list__main -->
                </div><!-- .list -->
            </div><!-- .card -->
        </div>
        <div class="page-col">
            <div class="mini-title">Автоматически распределенные по рубрикам на основе предварительной индексации статьи</div>
            <div class="card">
                <div class="list drag-container">
                    <div class="list-item list-item--blue">
                        <div class="list-item__main">
                            <div class="list-item__aside">
                                <div class="list-item__aside--header">
                                    <label class="pretty-radio pretty-radio--button mr-50">
                                        <input type="checkbox" class="pretty-radio__input">
                                        <span class="pretty-radio__label"></span>
                                    </label>
                                </div>
                            </div><!-- .list-item__main -->
                            <div class="list-item__content">
                                <div class="list-item__h1">АЭС 1</div>
                            </div><!-- .list-item__content -->
                        </div><!-- .list-item__main -->
                        <div class="list-item__action">
                            <div class="d-flex justify-content-end align-items-center">
                                <strong class="text-nowrap black font-500 mr-1">Рубрики мониторинга 1</strong>
                                <button type="button" class="btn btn-primary">Сохранить</button>
                            </div>
                        </div><!-- .list-item__action -->
                    </div><!-- .list-item -->

                    <div class="list-item list-item--blue">
                        <div class="list-item__main">
                            <div class="list-item__aside">
                                <div class="list-item__aside--header">
                                    <label class="pretty-radio pretty-radio--button mr-50">
                                        <input type="checkbox" class="pretty-radio__input">
                                        <span class="pretty-radio__label"></span>
                                    </label>
                                </div>
                            </div><!-- .list-item__main -->
                            <div class="list-item__content">
                                <div class="list-item__h1">АЭС 2</div>
                            </div><!-- .list-item__content -->
                        </div><!-- .list-item__main -->
                    </div><!-- .list-item -->

                    <div class="list-item list-item--blue">
                        <div class="list-item__main">
                            <div class="list-item__aside">
                                <div class="list-item__aside--header">
                                    <label class="pretty-radio pretty-radio--button mr-50">
                                        <input type="checkbox" class="pretty-radio__input">
                                        <span class="pretty-radio__label"></span>
                                    </label>
                                </div>
                            </div><!-- .list-item__main -->
                            <div class="list-item__content">
                                <div class="list-item__h1">АЭС 3</div>
                            </div><!-- .list-item__content -->
                        </div><!-- .list-item__main -->
                    </div><!-- .list-item -->
                    <div class="list-item list-item--gray">
                        <div class="list-item__main pl-3">
                            <div class="list-item__aside">
                                <div class="list-item__aside--header">
                                    <label class="pretty-radio pretty-radio--button mr-50">
                                        <input type="checkbox" class="pretty-radio__input">
                                        <span class="pretty-radio__label"></span>
                                    </label>
                                </div>
                            </div><!-- .list-item__main -->
                            <div class="list-item__content">
                                <div class="list-item__h2 ml-0">Отставки и назначения</div>
                            </div><!-- .list-item__content -->
                        </div><!-- .list-item__main -->
                    </div><!-- .list-item -->
                    <div class="list-item list-item--gray">
                        <div class="list-item__main pl-3">
                            <div class="list-item__aside">
                                <div class="list-item__aside--header">
                                    <label class="pretty-radio pretty-radio--button mr-50">
                                        <input type="checkbox" class="pretty-radio__input">
                                        <span class="pretty-radio__label"></span>
                                    </label>
                                </div>
                            </div><!-- .list-item__main -->
                            <div class="list-item__content">
                                <div class="list-item__h2 ml-0">Кадровая политика </div>
                            </div><!-- .list-item__content -->
                        </div><!-- .list-item__main -->
                    </div><!-- .list-item -->


                    <div class="list-item list-item--blue">
                        <div class="list-item__main">
                            <div class="list-item__aside">
                                <div class="list-item__aside--header">
                                    <label class="pretty-radio pretty-radio--button mr-50">
                                        <input type="checkbox" class="pretty-radio__input">
                                        <span class="pretty-radio__label"></span>
                                    </label>
                                </div>
                            </div><!-- .list-item__main -->
                            <div class="list-item__content">
                                <div class="list-item__h1">АЭС 4</div>
                            </div><!-- .list-item__content -->
                        </div><!-- .list-item__main -->
                    </div><!-- .list-item -->

                    <div class="list-item list-item--blue">
                        <div class="list-item__main">
                            <div class="list-item__aside">
                                <div class="list-item__aside--header">
                                    <label class="pretty-radio pretty-radio--button mr-50">
                                        <input type="checkbox" class="pretty-radio__input">
                                        <span class="pretty-radio__label"></span>
                                    </label>
                                </div>
                            </div><!-- .list-item__main -->
                            <div class="list-item__content">
                                <div class="list-item__h1">АЭС 5</div>
                            </div><!-- .list-item__content -->
                        </div><!-- .list-item__main -->
                    </div><!-- .list-item -->
                    <div class="list-item list-item--gray">
                        <div class="list-item__main pl-3">
                            <div class="list-item__aside">
                                <div class="list-item__aside--header">
                                    <label class="pretty-radio pretty-radio--button mr-50">
                                        <input type="checkbox" class="pretty-radio__input">
                                        <span class="pretty-radio__label"></span>
                                    </label>
                                </div>
                            </div><!-- .list-item__main -->
                            <div class="list-item__content">
                                <div class="list-item__h2 ml-0">Отставки и назначения</div>
                            </div><!-- .list-item__content -->
                        </div><!-- .list-item__main -->
                    </div><!-- .list-item -->

                    <div class="list-item list-item--blue">
                        <div class="list-item__main">
                            <div class="list-item__aside">
                                <div class="list-item__aside--header">
                                    <label class="pretty-radio pretty-radio--button mr-50">
                                        <input type="checkbox" class="pretty-radio__input">
                                        <span class="pretty-radio__label"></span>
                                    </label>
                                </div>
                            </div><!-- .list-item__main -->
                            <div class="list-item__content">
                                <div class="list-item__h1">АЭС 6</div>
                            </div><!-- .list-item__content -->
                        </div><!-- .list-item__main -->
                    </div><!-- .list-item -->
                    <div class="list-item list-item--gray">
                        <div class="list-item__main pl-3">
                            <div class="list-item__aside">
                                <div class="list-item__aside--header">
                                    <label class="pretty-radio pretty-radio--button mr-50">
                                        <input type="checkbox" class="pretty-radio__input">
                                        <span class="pretty-radio__label"></span>
                                    </label>
                                </div>
                            </div><!-- .list-item__main -->
                            <div class="list-item__content">
                                <div class="list-item__h2 ml-0">Генерация</div>
                            </div><!-- .list-item__content -->
                        </div><!-- .list-item__main -->
                    </div><!-- .list-item -->
                    <div class="list-item list-item--gray">
                        <div class="list-item__main pl-3">
                            <div class="list-item__aside">
                                <div class="list-item__aside--header">
                                    <label class="pretty-radio pretty-radio--button mr-50">
                                        <input type="checkbox" class="pretty-radio__input">
                                        <span class="pretty-radio__label"></span>
                                    </label>
                                </div>
                            </div><!-- .list-item__main -->
                            <div class="list-item__content">
                                <div class="list-item__h2 ml-0">Кадровая политика </div>
                            </div><!-- .list-item__content -->
                        </div><!-- .list-item__main -->
                    </div><!-- .list-item -->
                    <div class="list-item list-item--dark-grey">
                        <div class="list-item__main pl-4 ml-3">
                            <div class="list-item__aside">
                                <div class="list-item__aside--header">
                                    <label class="pretty-radio pretty-radio--button mr-50">
                                        <input type="checkbox" class="pretty-radio__input">
                                        <span class="pretty-radio__label"></span>
                                    </label>
                                </div>
                            </div><!-- .list-item__main -->
                            <div class="list-item__content">
                                <div class="list-item__h3 ml-0">Кадровая политика новая</div>
                            </div><!-- .list-item__content -->
                        </div><!-- .list-item__main -->
                    </div><!-- .list-item -->
                    <div class="list-item list-item--dark-grey">
                        <div class="list-item__main pl-4 ml-3">
                            <div class="list-item__aside">
                                <div class="list-item__aside--header">
                                    <label class="pretty-radio pretty-radio--button mr-50">
                                        <input type="checkbox" class="pretty-radio__input">
                                        <span class="pretty-radio__label"></span>
                                    </label>
                                </div>
                            </div><!-- .list-item__main -->
                            <div class="list-item__content">
                                <div class="list-item__h3 ml-0">Кадровая политика старая</div>
                            </div><!-- .list-item__content -->
                        </div><!-- .list-item__main -->
                    </div><!-- .list-item -->
                    <div class="list-item list-item--gray">
                        <div class="list-item__main pl-3">
                            <div class="list-item__aside">
                                <div class="list-item__aside--header">
                                    <label class="pretty-radio pretty-radio--button mr-50">
                                        <input type="checkbox" class="pretty-radio__input">
                                        <span class="pretty-radio__label"></span>
                                    </label>
                                </div>
                            </div><!-- .list-item__main -->
                            <div class="list-item__content">
                                <div class="list-item__h2 ml-0">Кадровая политика </div>
                            </div><!-- .list-item__content -->
                        </div><!-- .list-item__main -->
                    </div><!-- .list-item -->
                    <div class="list-item list-item--dark-grey">
                        <div class="list-item__main pl-4 ml-3">
                            <div class="list-item__aside">
                                <div class="list-item__aside--header">
                                    <label class="pretty-radio pretty-radio--button mr-50">
                                        <input type="checkbox" class="pretty-radio__input">
                                        <span class="pretty-radio__label"></span>
                                    </label>
                                </div>
                            </div><!-- .list-item__main -->
                            <div class="list-item__content">
                                <div class="list-item__h3 ml-0">Кадровая политика новая</div>
                            </div><!-- .list-item__content -->
                        </div><!-- .list-item__main -->
                    </div><!-- .list-item -->
                    <div class="list-item list-item--dark-grey">
                        <div class="list-item__main pl-4 ml-3">
                            <div class="list-item__aside">
                                <div class="list-item__aside--header">
                                    <label class="pretty-radio pretty-radio--button mr-50">
                                        <input type="checkbox" class="pretty-radio__input">
                                        <span class="pretty-radio__label"></span>
                                    </label>
                                </div>
                            </div><!-- .list-item__main -->
                            <div class="list-item__content">
                                <div class="list-item__h3 ml-0">Кадровая политика старая</div>
                            </div><!-- .list-item__content -->
                        </div><!-- .list-item__main -->
                    </div><!-- .list-item -->
                </div>
            </div>

            <div class="mb-50"></div>

        </div>
    </div>

{% endblock %}


